Subject: Re: AUDIT RED FLAG TID-18883335/ Subject/Thoms Mavula
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Eliza deSouza <[email-masked]>
Date: Fri, 23 Nov 2018 16:05:48 +0530 (IST)

Hi Brian, 

Thom's is unwell today and I'm off over the weekend. 

I'll only be able to review this on Monday. 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Eliza deSouza" <[email-masked]> 
Sent: Friday, 23 November, 2018 15:47:53 
Subject: FW: AUDIT RED FLAG TID-18883335/ Subject/Thoms Mavula 

Hi Ashwinee, 

Could you please review this red flag with Thom’s and provide confirmation that the coaching session has been done by EOD. 

Kind regards, 

Brian 

From: Eliza deSouza 
Sent: Friday 23 November 2018 10:09 
To: Brian Sexton <[email-masked]> 
Cc: David Lee <[email-masked]>; Maiwenn Gouthe <[email-masked]>; Valentina Cante <[email-masked]> 
Subject: AUDIT RED FLAG TID-18883335/ Subject/Thoms Mavula 
Importance: High 

Hi Brian, 

I have come across a red flag for this agent 

Synopsis: Agent did not re-categorise the subject. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza